# _TermSize
<span class="source-link">[[Source]](src/term/ansi_term.md#L5)</span>
```pony
struct ref _TermSize
```

## Constructors

### create
<span class="source-link">[[Source]](src/term/ansi_term.md#L5)</span>


```pony
new iso create()
: _TermSize iso^
```

#### Returns

* [_TermSize](term-_TermSize) iso^

---

## Public fields

### var row: [U16](builtin-U16) val
<span class="source-link">[[Source]](src/term/ansi_term.md#L6)</span>



---

### var col: [U16](builtin-U16) val
<span class="source-link">[[Source]](src/term/ansi_term.md#L7)</span>



---

### var xpixel: [U16](builtin-U16) val
<span class="source-link">[[Source]](src/term/ansi_term.md#L8)</span>



---

### var ypixel: [U16](builtin-U16) val
<span class="source-link">[[Source]](src/term/ansi_term.md#L9)</span>



---

